### Enumeration

# Cogl StereoMode

#### Declaration

    enum Cogl.StereoMode

#### Description [src]

Represents how draw should affect the two buffers of a stereo framebuffer. See cogl_framebuffer_set_stereo_mode().

#### Members

`COGL_STEREO_BOTH`

  Draw to both stereo buffers.

  - Value: `0`
  - Available since: 14
`COGL_STEREO_LEFT`

  Draw only to the left stereo buffer.

  - Value: `1`
  - Available since: 14
`COGL_STEREO_RIGHT`

  Draw only to the left stereo buffer.

  - Value: `2`
  - Available since: 14